RubyGems Navigation menu

fluentd 0.10.45

Fluentd is an event collector system. It is a generalized version of syslogd, which handles JSON objects for its log messages

Versions:

  1. 0.12.1 - December 14, 2014 (141 KB)
  2. 0.12.0 - December 12, 2014 (140 KB)
  3. 0.12.0.pre.3 - December 3, 2014 (138 KB)
  4. 0.12.0.pre.2 - October 31, 2014 (132 KB)
  5. 0.12.0.pre.1 - September 8, 2014 (112 KB)
Show all versions (65 total)

Authors:

  • Sadayuki Furuhashi

Owners:

Aba3c1870b6cea67493617e5a343b586549af9b1761821586758abbbc30a7df2

Total downloads 201,646

For this version 5,291

Show all versions (65 total)

Required Ruby Version: >= 1.9.2

Licenses:

N/A

Gemfile:
gem 'fluentd', '~> 0.10.45' = Copy to clipboard Copied!

install:
gem install fluentd -v 0.10.45 = Copy to clipboard Copied!

Links: